#          __             _
#  _ __   / /  ___   __ _(_)_ __
# | '_ \ / /  / _ \ / _` | | '_ \
# | | | / /__| (_) | (_| | | | | |
# |_| |_\____/\___/ \__, |_|_| |_|
#                   |___/

# Official Website: https://www.nickuc.com
# Discord: https://www.nickuc.com/discord

# French translation by bananas007 <3

# Do not change this setting
file-version: 6

Messages:
  Title:
    # Message sent before login.
    before-login:
      title: "&4&lBienvenue"
      subtitle: "&7/login <MDP>"
      delays:
        start: 0
        duration: 9999
        end: 6
    # Message sent before registration.
    before-register:
      title: "&4&lBienvenue"
      subtitle: "&7/register <MDP> <MDP>"
      delays:
        start: 0
        duration: 9999
        end: 6
    # Message sent after login.
    after-login:
      title: ""
      subtitle: "&aTu as été connecté avec succès!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent after registration.
    after-register:
      title: ""
      subtitle: "&aTu as été enregistré avec succès!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when you miss a password.
    incorrect-password:
      title: ""
      subtitle: "&cMauvais mot de passe!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when already logged in.
    already-login:
      title: ""
      subtitle: "&cTu es déja connecté!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when already registered.
    already-registered:
      title: ""
      subtitle: "&cTu es déja enregistré!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when passwords are not equal.
    passwords-dont-match:
      title: ""
      subtitle: "&cLe mot de passe ne correspond pas!"
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when session is continued.
    session-login:
      title: ""
      subtitle: "&eVotre session de connexion s'est poursuivie."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when you are an original player.
    premium-login:
      title: ""
      subtitle: "&eVotre compte est unique, connecté avec succès."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent when a login session is continued.
    plugin-reload:
      title: ""
      subtitle: "&aLes fichiers de configuration et de langue ont été rechargés."
      delays:
        start: 0
        duration: 60
        end: 6
    # Message sent from backup system.
    backup:
      title: ""
      subtitle: "&aSauvegarde effectuée avec succès."
      delays:
        start: 0
        duration: 90
        end: 6
    # Message sent from backup system.
    backup-error:
      title: ""
      subtitle: "&cImpossible d'effectuer la sauvegarde."
      delays:
        start: 0
        duration: 90
        end: 6
    # Message sent from security system.
    security-warning:
      title: ""
      subtitle: "&cUne nouvelle alerte de sécurité a été envoyée dans le chat"
      delays:
        start: 0
        duration: 60
        end: 6

  action-bar:
    # Message sent on the player's actionbar before login (singular).
    singular: "&cVous avez {0} seconde pour {login/register}."

    # Message sent on the player's actionbar before login (plural).
    plural: "&cVous avez {0} secondes pour {login/register}."

  delay-kick:
    # Message sent when a user takes a long time to register.
    register-kick: "&cVous avez mis trop de temps à vous inscrire."

    # Message sent when a user takes a long time to log in.
    login-kick: "&cVous avez mis trop de temps à vous connecter."

  successful-operations:
    # Message when a user exchanges their password.
    password-changed: "&aVotre mot de passe a été changé avec succès."

    # Message sent when a user successfully logs.
    successful-login: "&aVous vous êtes connecté avec succès."

    # Message sent when a user logs in with an original account.
    successful-premium-login: "&aVous êtes automatiquement connecté car vous utilisez un compte unique."

    # Message sent when a user logs in using the same ip address.
    successful-session-login: "&aVotre session de connexion s'est poursuivie."

    # Message sent when a user successfully registers.
    successful-register: "&aVous vous êtes inscrit avec succès."

    # Message sent when you force a player's login.
    forcelogin: "&eVous avez forcé la connexion de {0}"

    # Message sent when a player successfully unregister.
    unregister-kick: "&cVous vous êtes désinscrit avec succès."

    # Message sent when a configuration is finished
    config-finished: "&aConfiguration finalisée."

    # Message sent when a configuration is cancelled
    config-cancelled: "&cAction annulée."

  kick-messages:
    # Message when a player tries to log on to the server with a small difference in the nickname.
    nick-already-registered: "&cVous ne pouvez pas entrer avec le surnom {0}&r\n&r&cCe nom d'utilisateur a déjà été enregistré sous le nom {1}&r\n&r\n&r&cPour entrer, vous devez utiliser votre surnom sans majuscules / minuscules"

    # Message sent when a user misses many times.
    failed-many-times: "&cVous avez entré un mot de passe incorrect."

    # Message sent when password entered is incorrect.
    incorrect-password: "&cMot de passe incorrect. Veuillez réessayer."

    # Message sent when the security questions answer is incorrect.
    incorrect-answer: "&cRéponse incorrecte. Veuillez réessayer."

    # Message sent when server is still starting.
    wait-server-start: "&cLe serveur n'a pas encore complètement démarré.\n&cAttendez un peu pour vous connecter."

    # Message sent when an IP is blocked by suspected invasion.
    account-blocked: "&cVotre adresse a été bloquée par une invasion présumée.&r\n&r&cTemps de bannissement restant: {0}"

    # Message sent when two-factor system temporary password is incorrect.
    incorrect-temporary-password: "&cMot de passe incorrect. Veuillez réessayer."

    # Message to kick a user with an invalid nickname.
    invalid-nickname: "&cVotre pseudo n'est pas valide, supprimez les espaces, les symboles et les caractères non valides de votre nom."

    # Message sent when the player's account has already been registered as unique.
    premium-account: "&cDésolé, mais un utilisateur premium s'est déjà connecté à ce compte.&r\n&r&cPour jouer sur le serveur, vous devez utiliser un autre pseudo.&r\n&r\nSi vous êtes le propriétaire de ce compte, essayez de redémarrer votre Minecraft."

  security-messages:
    # Message sent when a user was protected by the heuristic system.
    hacking-attack-warning:
      - ""
      - " &c&lALERTE"
      - " &cLe système de sécurité a bloqué une éventuelle attaque de piratage sur votre compte."
      - " &cTrois tentatives de connexion infructueuses ont été effectuées."
      - ""
      - " &e&lTIP: &eUtilise des mots de passe différents des autres serveurs."
      - ""

    # Message sent when a user was protected more than once by the heuristic system.
    hacking-attack-warning2:
      - ""
      - " &c&lALERTE"
      - " &cLe système de sécurité a bloqué {0} attaques de piratage possibles sur votre compte."
      - " &cTrois tentatives de connexion infructueuses ont été effectuées."
      - ""
      - " &e&lTIP: &eUtilise des mots de passe différents des autres serveurs."
      - ""

    # Message sent when a user uses a weak password.
    weak-password:
      - ""
      - " &cLe mot de passe enregistré est considéré comme dangereux."
      - " &cUtilisez des lettres, des chiffres et des symboles pour améliorer la sécurité."
      - " &cExemple de mot de passe: {0}"
      - ""

    # Message sent when a player has not yet registered the security questions.
    security-question-warn-message:
      - ""
      - " &c&lQUESTIONS"
      - " &7Cliquez sur ce message pour vous inscrire"
      - " &caux questions de sécurité&7. En faisant cela, vous"
      - " &7diminuer le risque d'être piraté."
      - ""

    # Message sent when a security question is being added.
    security-question-add:
      - ""
      - " &e{0}"
      - ""
      - " &7Écris &f'cancel' &7pour annuler l'opération."
      - " &7Cliquez sur ce message pour générer une autre question."
      - ""

    # Message sent when a security question should be reviewed.
    security-question-check:
      - ""
      - " &aAvant de confirmer, vérifiez les informations:"
      - ""
      - " &7{0}: &f'{1}'"
      - ""
      - " &aSi vous êtes sûr, tapez &f'confirm'&a."
      - " &eSi vous avez entré quelque chose de mal, tapez &f'repeat'&e."
      - " &cSi vous souhaitez annuler cette opération, tapez &f'cancel'&c."
      - ""

    # Message sent when security questions are requested.
    security-question-request:
      - ""
      - " &aDésolé, mais une confirmation d'identité est requise."
      - " &aRépondez à la question ci-dessous dans le chat:"
      - ""
      - " &b{0}"
      - ""

    # Message sent when security questions are requested a second time.
    security-question-request2:
      - "&aProchaine question..."
      - ""
      - " &b{0}"
      - ""

  error-messages:
    # Message sent when you are already logged in.
    already-login: "&cVous êtes déjà connecté."

    # Message sent when a user is already logged in.
    already-login2: "&cCe joueur est déjà connecté."

    # Message sent when a nickname has already been registered.
    already-registered: "&cCe pseudo a déjà été enregistré."

    # Message sent when a nickname has not yet been registered.
    not-registered: "&cCe pseudo n'a pas encore été enregistré."

    # Message sent when the entered password is not equal to the second.
    passwords-dont-match: "&cLes mots de passe ne sont pas les mêmes."

    # Message sent when a player does not confirm your password.
    need-password-confirmation: "&cVous devez confirmer votre mot de passe."

    # Message sent when a user does not have a temporary password.
    no-temporary-password: "&cUn mot de passe temporaire n'a pas encore été généré."

    # Message sent when IP limits per player pass the limit.
    address-limiter-warning: "&cVous avez épuisé les limites de votre adresse IP."

    # Message sent when a player tries to change password by entering the same password as the current.
    password-same-as-old: "&cLe mot de passe saisi est le même que celui entrer."

    # Message sent when the password entered is too large.
    password-too-large: "&cLe mot de passe saisi est trop volumineux."

    # Message sent when the password entered is too small.
    password-too-small: "&cLe mot de passe saisi est trop petit."

    # Message sent when a user attempts to disable nLogin using PlugMan/System.
    plugman-block: "&cVous ne pouvez pas toucher le plugin de connexion ici."

    # Message when a player does not possess the required permission.
    insufficient-permissions: "&cVous n'êtes pas autorisé à exécuter cette commande."

    # Message to show the use of a command.
    command-usage: "&cTu dois utiliser {0}."

    # Message to kick a player now online.
    already-online: "&cCe joueur est déjà en ligne."

    # Message to display that a player is not online.
    offline-error: "&cLe joueur souhaité est hors ligne."

    # Message to show that the command cannot be executed via console.
    player-command-usage: "&cCette commande ne peut être utilisée que via la console."

    # Message to show that a command can only be executed by the console.
    console-command-usage: "&cCette commande ne peut être utilisée que via la consolee."

    # Message shown when the plugin is reloaded.
    plugin-reload-message: "&eLe plugin a été rechargé avec succès."

    # Message shown when the function of a command is disabled.
    command-function-disabled: "&cLa fonction de la commande {0} est désactivée."

    # Message sent when a database operation has not been successfully performed.
    database-error: "&cDésolé, nous n'avons pas pu terminer cette opération. Veuillez réessayer. [SQL FAIL]"

  other-messages:
    # Hover message: /login.
    hover-message-login: "&7Cliquez ici pour terminer la commande et vous connecter rapidement."

    # Hover message: /register.
    hover-message-register: "&7Cliquez ici pour terminer la commande et vous inscrire rapidement."

    # Command usage: /login
    message-login: "&eUtilisez la commande &7/login <password>&e."

    # Command usage: /register
    message-register: "&eUtilisez la commande &7/register <password> <password>&e."

    # Command usage: /changepassword
    message-changepassword: "&eUtilisez la commande &7/changepassword <current password> <new password>&e."

    # Command usage: /checkprofile
    message-verify: "&eUtilisez la commande &7/checkprofile <player>&e."

    # Command usage: /unregister
    message-unregister: "&eUtilisez la commande &7/unregister <current password>&e."